cdac.medinfo.ccd.datatype

## Class RTOQTYQTY

- java.lang.Object
- - cdac.medinfo.ccd.datatype.ANY
  - - cdac.medinfo.ccd.datatype.QTY
    - - cdac.medinfo.ccd.datatype.RTOQTYQTY

- All Implemented Interfaces:
    java.io.Serializable
  Direct Known Subclasses:
    RTO

      public class RTOQTYQTY
      extends QTY

  Java class for RTO_QTY_QTY complex type.

  The following schema fragment specifies the expected content contained within this class.

       <complexType name="RTO_QTY_QTY">
         <complexContent>
           <extension base="{urn:hl7-org:v3}QTY">
             <sequence>
               <element name="numerator" type="{urn:hl7-org:v3}QTY"/>
               <element name="denominator" type="{urn:hl7-org:v3}QTY"/>
             </sequence>
           </extension>
         </complexContent>
       </complexType>

  See Also:
    Serialized Form

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `RTOQTYQTY()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `QTY` | `getDenominator()` Gets the value of the denominator property.
    `QTY` | `getNumerator()` Gets the value of the numerator property.
    `void` | `setDenominator(QTY value)` Sets the value of the denominator property.
    `void` | `setNumerator(QTY value)` Sets the value of the numerator property.

    - ### Methods inherited from class cdac.medinfo.ccd.datatype.ANY

      `getContent, getNullFlavor, setContent`

    - ### Methods inherited from class java.lang.Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### RTOQTYQTY

          public RTOQTYQTY()

  - ### Method Detail

    - #### getNumerator

          public QTY getNumerator()

      Gets the value of the numerator property.
      Returns:
        possible object is `QTY`

    - #### setNumerator

          public void setNumerator(QTY value)

      Sets the value of the numerator property.
      Parameters:
        `value` - allowed object is `QTY`

    - #### getDenominator

          public QTY getDenominator()

      Gets the value of the denominator property.
      Returns:
        possible object is `QTY`

    - #### setDenominator

          public void setDenominator(QTY value)

      Sets the value of the denominator property.
      Parameters:
        `value` - allowed object is `QTY`